LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
RenderingCapabilities.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::clipboard
| Clipboard specific interfaces.

## Constant Groups
constants | com::sun::star::datatransfer::clipboard::RenderingCapabilities
| These flags describe the capabilities a system clipboard has to transfer data to other applications via the OS.

## Variables
const byte | Delayed = 1
| The implementation supports delayed rendering. More...
const byte | Persistant = 2
| The implementation is able to store the data persistent in the system so that it does not get lost when the source application no longer exist. More...
const byte | Persistent = 2
| The implementation is able to store the data persistent in the system so that it does not get lost when the source application no longer exist. More...